Why I receive Python module firewalld error in Ansible Automation Platform 2.0?

Solution Unverified - Updated -

Issue

I receive the following Python module error during the installation process.

"Python Module not found: firewalld and its python module are required for this module

Environment

Ansible Automation Platform 2.0

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In